Subject: noise abatement

From: [email-masked] (James R. Hagans)
Date: 4 Apr 1995 19:05:36 GMT

well i live near a freeway and i know what you mean about grass reflecting
noise, heck my neighbor nearest the freeway has a pond between the freeway
and the rest of his property and that really reflects the sound.

I have heard that the california highway department is looking at active
noise cancellation devices similar to the small headphone devices that
produce the exact opposite noise thereby cancelling out the noise.  They are
talking about large wall speakers lining the freeway.  Been surfing the net
looking for more information on this... will keep you posted.  hope anyone
that hears anything about this will do likewise.

Best bet i have found so far is the read hot chili peppers played real LOUD. 
Also, at times my three year old daughter does a pretty good job at noise
cancellation.

james
[email-masked]